var system = require("../../../system")
const CtlBase = require("../../ctlms.base");
class UserCtl extends CtlBase {
  constructor() {
    super();
    this.userSve = system.getObject("service.uc.userSve");
  }


}
module.exports = UserCtl;